
td   { color: gray; font-size: 10px; line-height: 150%; text-indent: 12px; border-bottom: 1px dotted gray }
.td-title-back { font-weight: bolder; background-color: silver; text-align: center }
.td-title-back1 { color: black; background-color: silver; text-align: left }
.td-center { text-align: center }
#head-img   { background-image: url("../../news/images/news-header.jpg"); background-repeat: no-repeat; margin: 0 0 30px; width: 700px; height: 120px; float: left }
#news-con    { text-align: center; width: 700px; float: left }
#news-con1 { text-align: center; padding-right: 24px; width: 700px; float: left }
#news-list    { color: gray; font-size: 12px; text-align: left; margin: 10px 75px; padding: 12px; width: 550px; border-bottom: 1px dotted gray; border-left: 10px solid #0082ff }
#news-naiyou { color: gray; font-size: 12px; line-height: 150%; text-align: left; margin: 10px 75px; padding-bottom: 12px; width: 550px; border-bottom: 1px dotted gray }
.12px { color: gray; font-size: 12px }
.date  { color: #808080; font-size: 14px; font-weight: bolder }
.img { padding: 5px; float: left }
.back { color: gray; font-size: 10px; text-align: right }
.title { color: white; font-size: 12px; font-weight: bolder; background-color: navy; text-indent: 12px }
